Divi WordPress Theme

Topic: EasyApache 3.26.6 Released  (Read 1215 times)

Offline Kailash

  • Web Hosting Master
  • *****
  • Administrator
  • Posts: 604
  • iTrader: +153/-0
    • View Profile
EasyApache 3.26.6 Released
« on: August 26, 2014, 11:02:27 AM »
cPanel has release EasyApache 3.26.6 to address few vulnerabilities in PHP 5.4 and PHP 5.5.

AFFECTED VERSIONS
All versions of PHP 5.4 before 5.4.32.
All versions of PHP 5.5 before 5.5.16.

SECURITY RATING
The National Vulnerability Database (NIST) has given the following severity ratings to these CVEs:

CVE-2014-3538 – MEDIUM

PHP 5.4.32
Fixed bug in the Fileinfo module related to CVE-2014-3538.

PHP 5.5.16
Fixed bug in the Fileinfo module related to CVE-2014-3538.

CVE-2014-3587 – MEDIUM

PHP 5.4.32
Fixed bug in the Fileinfo module related to CVE-2014-3587.

PHP 5.5.16
Fixed bug in the Fileinfo module related to CVE-2014-3587.

CVE-2014-2497 – MEDIUM

PHP 5.4.32
Fixed bug in the GD module related to CVE-2014-2497.

PHP 5.5.16
Fixed bug in the GD module related to CVE-2014-2497.

CVE-2014-5120 – MEDIUM

PHP 5.4.32
Fixed bug in the GD module related to CVE-2014-5120.

PHP 5.5.16
Fixed bug in the GD module related to CVE-2014-5120.

CVE-2014-3597 – MEDIUM

PHP 5.4.32
Fixed bug in the SPL module related to CVE-2014-3597.

PHP 5.5.16
Fixed bug in the SPL module related to CVE-2014-3597.

CVE-2014-4670 – MEDIUM

PHP 5.4.32
Fixed bug in the SPL module related to CVE-2014-4670.

CVE-2014-4698 – MEDIUM

PHP 5.4.32
Fixed bug in the SPL module related to CVE-2014-4698.
VPS Hosting - AccuWebHosting

Offline WebhostingTalk

  • Junior Guru
  • *****
  • Premium Member
  • Posts: 54
  • iTrader: +2/-0
    • View Profile
Re: EasyApache 3.26.6 Released
« Reply #1 on: August 26, 2014, 12:02:06 PM »
Can't wait to recompile Apache and PHP to address the mentioned vulnerabilities.
Divi WordPress Theme
Tags: